Commit 23b1db00 authored by Sylvain Thénault's avatar Sylvain Thénault
Browse files

Use released dependencies

parent 5ec59910fe0c
...@@ -19,9 +19,9 @@ web = 'http://www.cubicweb.org/project/%s' % distname ...@@ -19,9 +19,9 @@ web = 'http://www.cubicweb.org/project/%s' % distname
__depends__ = { __depends__ = {
'cubicweb': '>= 3.23', 'six': '>= 1.4.0', 'cubicweb': '>= 3.23', 'six': '>= 1.4.0',
'cubicweb-skos': None, 'cubicweb-skos': '>= 0.12.1',
'cubicweb-compound': '>= 0.3', 'cubicweb-compound': '>= 0.4',
'cubicweb-relationwidget': None, 'cubicweb-relationwidget': '>= 0.4',
'cubicweb-squareui': None, 'cubicweb-squareui': None,
'pyxst': None, 'pyxst': None,
} }
......
...@@ -21,9 +21,9 @@ BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot ...@@ -21,9 +21,9 @@ BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires: %{python} %{python}-setuptools BuildRequires: %{python} %{python}-setuptools
Requires: cubicweb >= 3.23 Requires: cubicweb >= 3.23
Requires: cubicweb-skos Requires: cubicweb-skos >= 0.12.1
Requires: cubicweb-compound >= 0.3 Requires: cubicweb-compound >= 0.4
Requires: cubicweb-relationwidget Requires: cubicweb-relationwidget >= 0.4l
Requires: cubicweb-squareui Requires: cubicweb-squareui
Requires: %{python}-pyxst Requires: %{python}-pyxst
Requires: %{python}-six >= 1.4.0 Requires: %{python}-six >= 1.4.0
......
...@@ -12,9 +12,9 @@ Package: cubicweb-seda ...@@ -12,9 +12,9 @@ Package: cubicweb-seda
Architecture: all Architecture: all
Depends: Depends:
cubicweb-common (>= 3.23), cubicweb-common (>= 3.23),
cubicweb-skos, cubicweb-skos (>= 0.12.1),
cubicweb-compound (>= 0.3), cubicweb-compound (>= 0.4),
cubicweb-relationwidget, cubicweb-relationwidget (>= 0.4),
cubicweb-squareui, cubicweb-squareui,
python-pyxst, python-pyxst,
python-six (>= 1.4.0), python-six (>= 1.4.0),
......
hg+https://hg.logilab.org/review/cubes/compound@4c1b3c61e1a7#egg=cubicweb-compound
hg+https://hg.logilab.org/review/cubes/relationwidget@e57360e87158#egg=cubicweb-relationwidget
hg+https://hg.logilab.org/review/cubes/skos@4c0a678154fc#egg=cubicweb-skos
pytest pytest
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment